
try {
	var titleC = encodeURIComponent(snsA);
	var contentC1 = encodeURIComponent(snsB);
	var contentC2 = encodeURIComponent(snsC);
	var styleName = encodeURIComponent($('#styleName').text());
	var stylePrice = encodeURIComponent($('#stylePrice').text().slice(0, -3));
	var kxUrl = 'http://www.m18.com/market/front.aspx?pno=kx-fx-tg&url=' + document.location.href;
	kxUrl = encodeURIComponent(kxUrl);
	var titleName = titleC + ' ' + styleName + ' 只要' + stylePrice + '元';
	var content = contentC1 + ' ' + styleName + ' 只要' + stylePrice + ' ' + contentC2 + ' ' + kxUrl;
}
catch (e) {
	$('.kaixin').parent().hide();
}
$('.kaixin').click(function() {
	var url = 'http://www.kaixin001.com/repaste/share.php?rurl=' + kxUrl + '&rcontent=' + content + '&rtitle=' + titleName;
	window.open(url, 'kaixin', 'width=550,height=400,top=300,left=400,toolbar=no,menubar=no,scrollbars=no,resizable=no,location=no,status=no');
	return false;
});